Resultados 1 al 5 de 5

Tema: Problema con AppSync

  1. #1
    Usuario Registrado
    Fecha de ingreso
    17 ene, 12
    Mensajes
    25
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Problema con AppSync

    Tengo problemas con AppSync, el primero fue no poder instalar freestore, despues al bajarme temas no me deja bajarlos. Dice algo de trying to overwrite AppSync o algo asi y me da error!! Como lo puedo solucionar??

  2. #2
    Moderador Avatar de Oliver
    Fecha de ingreso
    06 mar, 08
    Mensajes
    7,754
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Problema con AppSync

    No porque hables mucho y/o más fuerte quiere decir que tengas la razón.
    Yo me hago responsable de lo que digo, no de lo que usted entienda!
    I am Justice!

  3. #3
    Colaborador Avatar de matt-43
    Fecha de ingreso
    25 abr, 09
    Mensajes
    3,798
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado

    Borralo desde Cydia e instalalo de nuevo desde la repo de hacku-lo
    SAlu2

  4. #4
    Usuario Registrado Avatar de JOCHODRILO
    Fecha de ingreso
    18 ene, 08
    Mensajes
    799
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Problema con AppSync

    eso es por qe has intentado o instalado paqetes qe usan esa misma dependencia, yo te recomiendo qe busqes qe paqete es el qe qiere instalarte el appsync y lo instales de la repo de tu confianza...
    ...Si la vida te da la espalda...... Agarrale las nalgas
    (\__/)
    ( O.o)
    ( > <) Este es Conejo. Copia a conejo en tu firma y ayúdale en sus planes de dominación mundial.


  5. #5
    Usuario Registrado
    Fecha de ingreso
    17 ene, 12
    Mensajes
    25
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Problema con AppSync

    Cita Iniciado por matt-43 Ver mensaje
    Borralo desde Cydia e instalalo de nuevo desde la repo de hacku-lo
    SAlu2
    El problema es que no lo puedo borrar!! Me da error tambien!!

    ---------- Mensaje escrito a las 23:27 ---------- El mensaje anterior fue a las 23:27 ----------

    Cita Iniciado por JOCHODRILO Ver mensaje
    eso es por qe has intentado o instalado paqetes qe usan esa misma dependencia, yo te recomiendo qe busqes qe paqete es el qe qiere instalarte el appsync y lo instales de la repo de tu confianza...
    No entendi... como se cuales son esos paquetes??

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •